/*
    Muckross House Research Library Website CSS
	By John Heffernan, © 2013 
*/
body {
    font-family:Trebuchet MS,Georgia,serif;
/* default page font */
/*background-color: #fff; */
/*background: url(../images/muckross-background-image.jpg) repeat-x;*/
    background-attachment:fixed;
    margin:0;
/* shorthand for all margins = 0 */
    padding:0
/* no padding */
}

p,h1,h2,h3,h4,h5,h6,li {
    margin:1ex 1em
}

body {
    z-index:50
}

#schools  li a:link, #mainMenu li a:visited { font-family: 'Henny Penny', cursive;}

h5 {
    margin:1ex 0
}

#music H2 {
    position:absolute;
    top:840px
}

#browserInfo {
    top:20px;
    height:200px;
    width:200px;
    position:absolute;
    left:5px;
    opacity:.7
}

.browserNotice {
    font-size:70%;
    position:absolute;
    left:50px;
    margin-top:0
/*top: 10px;*/
}

.chromeLogo {
    position:relative;
    left:-5px;
    float:left;
/*top: 170px;*/
    margin:0;
    padding:0
}

.firefoxLogo {
    position:relative;
    left:-8px;
    top:10px;
    float:left;
/*top: 220px;*/
    margin:0;
    padding:0
}

.browserDownload {
    font-size:80%
}

/*  styles for overlay and doors opening on Index Page */
#facebox {
/* overlay is hidden before loading */
    display:none;
/* for modern browsers use semi-transparent color on the border. nice! */
    border:1px solid rgba(82,82,82,0.698);
/* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) 
    -moz-border-radius:8px;
    -webkit-border-radius:8px;*/
    position:fixed;
    left:0;
    background-image:url(../images/image3.jpg);
    background-color:#525252;
    margin:0 auto;
    width:98%;
    height:390px
}

#facebox div {
    padding:10px;
/* border:15px solid #3B5998;*/
    font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
    position:fixed;
    display:block
}

#facebox h2 {
    margin-bottom:0;
    color:#fff;
    background-color:#6D84B4;
    padding:5px 10px;
    border:1px solid #3B5998;
    font-size:20px
}

h2.pageNumbers {
    padding-top:10px
}

/*BOTH CURTAIN IMAGES CLASS*/
img.curtain {
    height:100%;
/* so jQuery doesn't keep aspect ratio when animating the width '*/
    z-index:99
/* to show it on top of the content*/
}

/*LEFT CURTAIN IMAGE CLASS*/
img.curtainLeft {
    position:absolute;
/*absolute positioning is important*/
    left:0;
/*position it on left side of the container*/
    width:50%;
    height:1520px
}

/*RIGHT CURTAIN IMAGE CLASS*/
img.curtainRight {
    position:absolute;
/*absolute positioning is important*/
    right:0;
/*position it on the right side of the container*/
    width:50%;
    height:1520px
}

/*THE CLASS OF THE WRAPPING DIV (THAT WRAPS EVERYTHING)*/
.curtain_wrapper {
    width:100%;
/* same as width of both the images summed */
    height:900px;
/* same as height of the images*/
    position:fixed;
/*relative position so we can absolutely position the child elements*/
    overflow:scroll;
/* hidden = hide everything out of boundaries (in this case for the description div)*/
    background:transparent
/* just styling*/
}

/*THE TEXT DIV CLASS (BEHIND THE CURTAINS)*/
.content {
    position:relative;
/*so we can center it*/
    width:300px;
/*curtain_wrapper width - shrinked image width (50px is image when shrinked)*/
    margin:0 auto;
/*center it*/
    display:none
/*we don't want our users to see the content while the curtain images are loading*/
}

/*DESCRIPTION DIV CLASS (THE TEXT ON TOP LEFT SIDE IN THE DEMO)*/
.description {
    position:absolute;
/*absolute position is important*/
    top:0;
/*position it on top of the curtain_wrapper*/
    z-index:100;
/*show it on top of the curtain (remember that they have z-index of 99)*/
/*styling below*/
    padding:5px;
    text-align:center;
    font-size:15px;
    background:#eee;
    border:1px solid #ccc;
    border-left:0;
    border-top:0;
    color:#000
}

/*---------------*/
div.mailForm table {
    font-family:Georgia,serif;
    background:rgba(12,99,9,0.18);
    padding:30px 10px 0;
    margin:30px 0;
    height:200px;
    width:590px;
    float:left;
    max-width:600px;
    border-radius:10px 10px 10px 10px;
    box-shadow:-8px 8px 23px #666;
    border:solid 2px #6b8b4a;
    border-top:25px solid #6b8b4a;
    border-bottom:25px solid #6b8b4a
}

.vic {
    width:840px;
    margin:5px;
    padding:10px
}

table .vic {
    width:840px;
    margin:15px;
    padding:10px;
    font-family:Verdana;
    font-size:12px
}

td {
    margin:15px;
    padding:10px;
    font-family:Verdana;
    font-size:12px
/*font-style: italic;*/
}

tbody p {
    font-family:Verdana;
    font-size:12px
}

h5 {
    color:#616B45;
    font-family:"Trebuchet MS";
    font-size:14px;
    font-weight:700
}

#midBanner .vic {
    width:840px;
    margin:10px;
    padding:10px
}

#lowerBanner {
    position:relative;
    margin:0 auto;
    clear:both;
    left:60px;
    opacity:.8
}

#lowerBanner img {
    width:500px
}

/* outerDiv wraps around the rest of the page */
div#outerDiv {
    width:920px;
/* sets the content width */
    margin:0 auto;
/* no top/bottom margin, centered horizontally */
    background:#fff url(../images/back_headerGreen.jpg) repeat-x;
/* white content background, header image */
    height:auto
}

div#header {
    width:920px;
    height:150px;
/* set size equal to banner image */
    position:relative
}

#outerDiv #header div#titleBanner {
    position:relative;
    left:0;
    top:-6px;
    height:150px;
    width:920px;
/* sets the top title width the same as content width above */
    background:url(../images/titleBanner3.png) no-repeat
}

/*#header div#gathering {
    position: absolute;
    left: 765px;
    top: 15px;
    height: 77px;
    width: 103px;
    background: url(../images/gathering.png) no-repeat;
} */
div#midBanner {
    margin:16px 0 30px;
    height:350px
}

div#midBannerAlt {
    border-bottom:solid 1px #CCC;
    width:840px;
    margin:10px;
    padding:20px 10px
}

/*div#content {
    background-color: #fff;
    padding: 5px;

  
}*/
#outerDiv {
    width:100%
}

#outerDiv a:link {
    text-decoration:none;
    color:#666
}

#outerDiv a:visited {
    text-decoration:none;
    color:#5a7e45
}

#outerDiv a:hover,#outerDiv a:active {
    color:#566440
/*  border-bottom: 1px dashed #566440;*/
}

/* ===== contact link ===== */
#outerDiv #contactButton {
    position:absolute;
    left:20px;
    top:10px;
    margin-top:0
}

#contactButton a:link,#contactButton a:visited {
    height:100px;
    width:160px;
    opacity:.9;
    display:block;
/* make it a block element */
    text-indent:-1000em;
/* keep the text out of the display */
    background:url(../images/muckross_logo3.png) no-repeat left;
    border:none
/* don't display a border */
}

#contactButton a:hover,#contactButton a:active {
    background-position:left
/* relocate the image to show the rollover image */
}

div#houseLogo {
    display:block;
    width:200px;
    height:100px;
    position:relative;
    left:710px;
    padding-right:40px;
    top:20px;
    font-size:8pt
}

/* ===== main navigation links ===== */
.cf:before,.cf:after {
    content:"";
    display:table
}

.cf:after {
    clear:both
}

#header #mainMenu {
/* set the position for the nav elements */
    position:relative;
    left:20px;
    bottom:25px;
    list-style:none
}

#mainMenu ul {
/* turn off all the normal list behavior */
    list-style:none;
    margin:0;
    padding:0
}

#mainMenu li {
/* turn off the normal list item behavior */
    float:left;
    margin:0;
    padding:0
}

#mainMenu li a:link,#mainMenu li a:visited {
    font-family:"Trebuchet MS",sans-serif;
    display:block;
/* block mode for graphical button */
    color:#fff;
/* white text */
    text-decoration:none;
/* no underline */
    padding:0 10px;
/* line up text & image */
    margin-right:4px;
    line-height:25px;
    background:url(../images/nav-slice-rollover2.jpg) left bottom;
    border-radius:.77em;
    border:none;
    font-size:15px
/* no border */
}

#mainMenu li a:hover,#mainMenu li a:active {
    color:#f8b449;
/* mustard color for text */
    background-position:left top
/* move image to show rollover */
}

#mainMenu ul li a.current {
/* different look for "current" link */
    margin-top:-5px;
    height:30px;
    background:url(../images/nav_current2.jpg) no-repeat;
/* important do not change this image */
    color:#669;
    line-height:25px;
    border-radius:.78em
}

#mainMenu ul li a.current:hover {
    cursor:default
}

li {
    position:relative
}

nav {
    opacity:1
}

a.inactive {
    opacity:.7;
    cursor:help;
    font-style:italic
}

#sideMenu a.inactive:hover {
    color:#fff
}

/* ==== submenu ===*/
#mainMenu ul.subMenu {
    position:absolute;
    float:none
}

#mainMenu ul.subMenu li {
    position:relative;
    top:77px;
    float:none;
    background:#666
}

ul.submenu {
    float:none;
    width:auto;
    height:auto;
    position:relative;
    top:25px;
    left:-9000em;
    max-height:0;
    -moz-transition:max-height .5s ease-in-out;
    -webkit-transition:max-height .5s ease-in-out;
    -o-transition:max-height .5s ease-in-out;
    transition:max-height .5s ease-in-out;
    overflow:hidden
}

/*ul.submenu {
	float: none;
	/*background: #916A31;
	width: auto;
	height: auto;
	position: absolute;
	top: 25px;
	left:9000em;
	
} */
ul.submenu li {
    float:none
}

.topmenu li:hover ul {
    left:0;
    max-height:10em
}

ul.submenu li a {
    border-bottom:1px solid #fff;
    padding:.2em 1em;
    white-space:nowrap;
    display:block
}

ul.submenu li:last-child a {
    border-bottom:none
}

ul.submenu li a:hover {
    background:#D5973C;
    top:0;
    border-radius:0
}

.topmenu li:hover ul {
    left:0
}

/* ====- main content ===== */
#content div#mainContent {
    float:left;
    width:590px;
    margin:2em 0;
    padding:0 15px
/*height: 110em; */
}

#mainContent {
    clear:both
}

#mainContent p {
/*font-family: Georgia, serif;*/
    font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
/*font-size: 1em;*/
    font-size:12px;
    line-height:1.5em;
    color:#000;
    margin:0;
    float:left;
    clear:both;
}

#mainContent h1, #mainContent h2, #mainContent h3, #mainContent h4 {
    color:#616B45;
    font-family:"Trebuchet MS";
    font-size:22px;
    font-weight:400;
   
}

#mainContent h1 {
    font-size:22px;
    font-weight:400;
    color:#616B45;
    margin:.3ex 0 .4ex;
	 text-transform:uppercase;
}

#mainContent h2 {
    font-size:20px;
    color:#616B45;
    margin:.4ex 0;
	 text-transform:uppercase;
}

#mainContent h4 {
    font-size:18px;
    font-weight:400;
    color:#616B45;
    margin:1ex 0 -.2ex;
	 text-transform:uppercase;
}

#mainContent ul {
/*font-family: Georgia, serif;*/
    font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size:13px;
    margin:-1.4ex 0 1.4ex;
}

.audioImage {
    float:left;
    width:200px;
    height:150px;
    border:solid 1px #1b9d95;
    margin:0 10px 10px 0;
}

div#youtubeVid {
    margin:2ex 0 2ex 1em;
}

/* ====== main content left menu ====== */
#mainContent p.leftMenu {
    font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size:12px;
    margin-top:0;
}

#mainContent p.leftMenu a {
    color:#200F00;
}

#mainContent p.leftMenu a:hover {
    color:#b36b00;
    border:none;
}

div.imgMain img {
    margin:5px 0;
}

/* ===== sidebar ===== */
#content div#sideBar {
    float:right;
    width:265px;
    padding:0 10px;
    margin:3em 0;
    border-left:solid #aaa 1px;
}

#content div.bottomBar {
    float:left;
    width:46%;
    padding:0 10px;
    margin:3em 0;
}

.bottomBar {
    padding:0;
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-weight:400;
    color:#6b8b4a;
    text-align:left;
    margin:1ex 0 .5ex;
}

#mainContent div.bottomBar h3 {
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:20px;
    font-weight:400;
    color:#616B45;
    text-align:left;
    margin:0;
    text-transform:uppercase;
/* as per original site */
}

#mainContent div.bottomBar h4 {
    font-size:1em;
    font-weight:400;
    color:#616B45;
    margin:1ex 0 -.2ex;
    text-transform:capitalize;
}

.bottomBar img {
    padding:10px 5px 15px 15px;
}

#sideBar p {
    font-family:"Trebuchet MS",sans-serif;
    font-size:.8em;
    line-height:1.2em;
    color:#666;
    margin:0 0 3ex;
}

#sideBar h3 {
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:20px;
    font-weight:400;
/*color: #6b8b4a; old green */
    color:#616B45;
    text-align:left;
    margin:1ex 0 .5ex;
    text-transform:uppercase;
}

#sideBar h4 {
    font-size:1em;
    font-weight:400;
    color:#616B45;
    margin:1ex 0 -.2ex;
    padding-top:10px;
    text-transform:capitalize;
}


#zoomSideBar{
	float: right;
    clear: both;
    position: relative;
    top: 100px;
    left: 180px;
	
}
.capt {
    position:absolute;
    width:220px;
    left:855px;
    top:615px;
}

#danceList {
    position:relative;
    height:500px;
    top:60px;
}

#danceList li {
    font-weight:700;
    padding-top:10px;
    text-transform:capitalize;
}

#sideBar img {
    margin:0 25px;
}

#sideBar img.sidePoster {
    margin:0 30px;
}

#sideBar img.photo {
    margin:0 25px;
    border:0;
/* specificly for ie */
    text-decoration:none;
/* specificly for ie */
}

.photo {
    border:0;
/* specificly for ie */
    text-decoration:none;
/* specificly for ie */
}

#sideBar img.image {
    margin:0 40px;
    border:0;
/* specificly for ie */
    text-decoration:none;
/* specificly for ie */
}

#sideBar ol {
    margin:.5em 0 1.5em;
}

#sideBar li {
    font-family:"Trebuchet MS",sans-serif;
    font-size:12px;
    color:#666;
    margin:.2em .5em;
}

#sideBarMusic img {
    margin-left:0
}

#narrowSideBar {
/*position: absolute;*/
    top:248px;
    left:900px;
    float:right;
    width:165px;
    padding:0 10px;
    margin:3em 0;
    border-left:solid #aaa 1px;
}

#narrowSideBar h3 {
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:20px;
    font-weight:400;
/*color: #6b8b4a; old green */
    color:#616B45;
    text-align:left;
    margin:1ex 0 .5ex;
    text-transform:uppercase;
}

#narrowSideBar li {
    width:135px;
    font-family:"Trebuchet MS",sans-serif;
    font-size:12px;
    color:#666;
    margin:.2em .5em
}

/* ==== righthand side menu ==== */
#sideMenu li.menu195 a:link {
    width:195px
}

#sideMenu {
    width:200px
}

#sideMenu li {
/* turn off the normal list item behavior */
/* float: left; */
    margin:0
}

div.sideMenu,ul,li {
    list-style-type:none;
    position:relative;
    left:5px
}

div#sideMenu,ul,li {
    list-style-type:none;
    position:relative;
    left:0;
    margin-left:0;
    padding-left:10px
}

div#sideMenu ul li {
    list-style-type:none;
    position:relative;
    left:10px;
    margin-left:0;
    margin-bottom:20px;
    margin-top:25px
}

#sideMenu li a:link,#sideMenu li a:visited {
    width:230px;
    font-family:"Trebuchet MS",sans-serif;
    display:block;
/* block mode for graphical button */
    color:#fff;
/* white text */
    text-decoration:none;
/* no underline */
    padding:0 10px;
/* line up text & image */
    margin-right:0;
    line-height:25px;
    background:url(../images/nav-slice-rollover2.jpg) repeat-x;
    border-radius:.77em;
    border:none
/* no border */
}

#sideMenu li a:hover,#sideMenu li a:active {
    color:#f8b449;
/* mustard color for text */
    background-position:left top
/* move image to show rollover */
}

#sideMenu ul li a.current {
/* different look for "current" link */
    margin-top:0;
    width:210px;
    background:url(../images/nav-slice-current2.jpg) repeat-x;
    color:#669;
    line-height:25px
}

#sideMenu ul li a.current:hover {
    cursor:default
}

#sideMenu ul li a.current1 {
/* different look for "current1" link */
    margin-top:0;
    width:100px;
    background:url(../images/nav-slice-current2.jpg) repeat-x;
    color:#669;
    line-height:25px
}

/*-------special style for estate papers -------------*/
div#mainContentWide {
    float:left;
    width:590px;
    margin:2em 0;
 padding:0 15px;
/*height: 110em; */
}

#mainContentWide p {
/*font-family: Georgia, serif;*/
    font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
/*font-size: 1em;*/
    font-size:12px;
    line-height:1.5em;
    color:#000;
    margin:0;
    float:left;
    clear:both
}

#mainContentWide h1,#mainContentWide h2,#mainContentWide h3,#mainContentWide h4 {
    color:#616B45;
    font-family:"Trebuchet MS";
    font-size:22px;
    font-weight:400;
    text-transform:uppercase
}

#mainContentWide h1 {
    font-size:22px;
    font-weight:400;
    color:#616B45;
    margin:.3ex 0 .4ex
}

#mainContentWide h2 {
    font-size:20px;
    color:#616B45;
    margin:.4ex 0
}

#mainContentWide h4 {
    font-size:18px;
    font-weight:400;
    color:#616B45;
    margin:1ex 0 -.2ex
}

#mainContentWide ul {
/*font-family: Georgia, serif;*/
    font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size:13px
/*margin: -1.4ex 0 1.4ex 0;*/
}

div#ledgerSideBar {
       position: absolute;
    /* float: right; */
    width: 280px;
    padding: 0 10px;
    margin: 3em 1em;
    border-left: solid #aaa 1px;
    left: 618px;
    top: -28px;
}
}

#ledgerSideBar p {
    font-family:"Trebuchet MS",sans-serif;
    font-size:.8em;
    line-height:1.2em;
    color:#666;
    margin:0 0 3ex
}

#ledgerSideBar h3 {
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:20px;
    font-weight:400;
/*color: #6b8b4a; old green */
    color:#616B45;
    text-align:left;
    margin:1ex 0 .5ex;
    text-transform:uppercase
}

#ledgerSideBar h4 {
    font-size:1em;
    font-weight:400;
    color:#616B45;
    margin:1ex 0 -.2ex;
    padding-top:10px;
    text-transform:capitalize
}
#sideMenuK p {
    font-family:"Trebuchet MS",sans-serif;
    font-size:.8em;
    line-height:1.2em;
    color:#666;
    margin:0 0 3ex
}

div#sideMenuK,ul,li {
    list-style-type:none;
    position:relative;
    left:0;
    margin-left:0;
    padding-left:10px
}

div#sideMenuK ul li {
    list-style-type:none;
    position:relative;
    left:10px;
    margin-left:0;
    margin-bottom:20px;
    margin-top:25px
}

#sideMenuK li a:link,#sideMenuK li a:visited {
    width:230px;
    font-family:"Trebuchet MS",sans-serif;
    display:block;
/* block mode for graphical button */
    color:#fff;
/* white text */
    text-decoration:none;
/* no underline */
    padding:0 10px;
/* line up text & image */
    margin-right:0;
    line-height:25px;
    background:url(../images/nav-slice-rollover2.jpg) repeat-x;
    border-radius:.77em;
    border:none
/* no border */
}

#sideMenuK li a:hover,#sideMenuK li a:active {
    color:#f8b449;
/* mustard color for text */
    background-position:left top
/* move image to show rollover */
}

#sideMenuK ul li a.current {
/* different look for "current" link */
    margin-top:0;
    width:230px;
    background:url(../images/nav-slice-current2.jpg) repeat-x;
    color:#669;
    line-height:25px
}

#sideMenuK ul li a.current:hover {
    cursor:default
}

#ledgerSideBar li {
    font-family:"Trebuchet MS",sans-serif;
    font-size:12px;
    color:#666;
    margin:.2em .5em
}

#ledgerSideMenu {
    width:270px
}

div#ledgerSideMenu,ul,li {
    list-style-type:none;
    position:relative;
    left:0;
    margin-left:0;
    padding-left:10px
}

#ledgerSideMenu li a:link,#ledgerSideMenu li a:visited {
    font-family:"Trebuchet MS",sans-serif;
    display:block;
/* block mode for graphical button */
    color:#fff;
/* white text */
    text-decoration:none;
/* no underline */
    padding:0 10px;
/* line up text & image */
    margin-right:0;
    line-height:25px;
    background:url(../images/nav-slice-rollover2.jpg) repeat-x;
    border-radius:.77em;
    border:none
/* no border */
}

#pass {
    position:relative;
    top:270px;
    height:500px
}

#pass img {
    width:134px;
    height:200px;
    float:left;
    margin:30px;
    border:1px solid #6b8b4a
}

#sideBar img.passout {
    margin:0 25px;
    width:200px;
    border:1px solid #6b8b4a
}

li {
    position:relative
}

nav {
    opacity:1
}

/* ===== footer ===== */
div#footer {
    clear:both;
    background:#fff;
    margin:0 auto;
    padding:5px
}

#footer p {
    font-family:"Trebuchet MS",sans-serif;
    font-size:.75em;
    color:#788C47;
    margin:0;
    padding:0;
    text-align:center
}

#footer a {
    color:#1b9d95;
    text-decoration:none
}

/* ===social icons etc ===*/
#facebook {
    position:relative;
    display:block;
    float:left;
    left:650px;
    top:20px;
    height:32px;
    width:32px;
    padding-right:10px
}

#twitter {
    position:relative;
    display:block;
    float:left;
    left:650px;
    top:20px;
    height:32px;
    width:32px;
    background:url(../images/twit.png) no-repeat
}

/* ===== miscellaneous styles ===== */
.cfPhoto {
    display:block;
    position:relative;
    top:7px;
    float:left;
    padding:0 10px 10px 0
}

.clowns {
    position:relative;
    width:245px;
    top:10px;
    left:15px;
/* was 30px */
    opacity:1;
    float:right;
    padding:20px 0
}

.phArticle {
    margin:5px;
    padding:5px
}

img.ornament {
    position:relative;
    top:0;
    left:60px;
    width:80px;
    height:auto;
    padding:2px;
    margin:0
}

img.ornament2 {
    position:relative;
    top:0;
    left:40px;
    width:80px;
    height:auto;
    padding:2px;
    margin:0
}

img.ornament3 {
    position:relative;
    top:0;
    left:85px;
    width:80px;
    height:auto;
    padding:2px;
    margin:0
}

ul li.bullet {
    list-style:square;
    float:right;
    line-height:1.5em
}

.clear {
    clear:both
}

#mainContent p.contactPage h1 h2 {
    font-family:"Trebuchet MS";
    font-size:13px;
    line-height:18px;
    border:solid 1px red
}

span#space {
    position:relative;
    top:-3px;
    left:14px;
    margin:0 auto;
    padding:0
}

div#mail {
    font-family:Arial;
    font-size:.6em;
    position:relative;
    display:block;
    width:63px;
    top:55px;
    left:865px;
    padding-top:2px
}

#mail span#email {
    padding:0;
    position:relative;
    float:left;
    left:-7px;
    color:#fff
}

#mail span#email:hover {
    color:#f8b449
}

/*==== Gallery====*/
div.img {
    border:1px solid #6b8b4a;
    height:280px;
    width:auto;
    float:left;
    text-align:center;
    margin:3px
}

div.img img {
/*display: inline;*/
/*border: 1px solid #0555b8; [blue] */
    border:1px solid #6b8b4a;
    height:200px;
    width:126px;
/* [disabled]padding-top: 5px; */
    margin-top:10px
}

div.img a {
    text-decoration:none
}

div.volumeImage {
    border:1px solid #6b8b4a;
    height:280px;
    width:auto;
    float:left;
    text-align:center;
    margin:3px
}

div.volumeImage img {
/*display: inline;*/
/*border: 1px solid #0555b8; [blue] */
    border:1px solid #6b8b4a;
    height:200px;
    width:126px;
/* [disabled]padding-top: 5px; */
    margin-top:10px
}

div.volumeImage a {
    text-decoration:none
}

#galleryWrapper {
    position:absolute;
    border:solid 2px #6b8b4a;
    height:auto;
    width:643px;
    padding:6px
}

img.poster {
    height:150px;
    padding:2px;
    margin:10px
}

#leftBox {
    position:relative;
    left:25px;
    width:250px;
    margin:0
}

#leftBox img.sidePoster {
    position:relative;
    left:25px;
    width:200px;
    margin:0 auto
}

#leftBoxleft {
    position:relative;
    left:-35px;
    float:right;
    width:210px;
    height:180em
}

#bottomLogo {
    border-top:solid #aaa 1px;
    position:relative;
    width:300px;
    margin:0 auto;
    padding:2em 0 2em 100px;
    left:0;
    bottom:10px;
    opacity:1;
    font-size:12px
}

#bottomLogoAlt {
    position:relative;
    width:300px;
    left:400px;
    bottom:10px;
    opacity:1;
    font-size:12px
}

#tableLogo {
    border-top:solid #aaa 1px;
    padding:0
}

#stationLinks {
    font-size:12pt;
    padding:5px;
    margin:5px 0;
    color:blue
}

.trains {
    position:relative;
    display:block;
    padding:5px;
    margin:5px;
    float:left;
    width:170px;
    height:132px;
    border:solid 1px green;
    background:#fff
}

.fishing {
    position:relative;
    display:block;
    padding:5px;
    margin:4px;
    float:left;
    width:175px;
    height:135px;
    border:solid 1px green
}

.stationGallery,h2 {
    margin:0;
    float:left
}

.caption {
    font-family:"trebuchet MS";
    font-weight:700;
    padding:5px 5px 5px 0;
    margin-left:85px
}

.captionVid {
    font-family:"trebuchet MS";
    font-weight:700;
    padding:5px 5px 5px 25px;
    margin-left:40px
}

.map li {
    margin:0
}

ol.map {
    margin:0;
    padding:0 2px
}

ol.map ul li a {
    position:relative;
    top:0;
    left:-30px;
    font-size:.85em;
    font-style:italic;
    margin:0;
    padding:2px 0 5px
}

p #bottomHouseLogo {
    font-size:12px;
    border:solid 1px red
}

/* --------zoomable page styles ---------*/
.leftBoxZoom {
    position:absolute;
    left:673px;
    top:-826px!important;
    width:210px;
    height:auto
}

.zoomInfo {
    position:absolute;
    left:420px;
    top:600px;
    margin:0 auto;
    padding:5px;
    width:210px
}

p.zoomArea {
    border:solid 2px green;
    width:353px;
    height:353px;
    position:absolute;
    top:1266px;
    left:23px
}

#sideMenu.zoomPage {
    position:relative;
    top:-520px;
    left:0;
    z-index:1200
}

#sideMenu.zoomPage h3 {
    position:absolute;
    top:-20px;
    left:0
}

#sideMenu.zoomPageMac {
    position:relative;
    top:-890px;
    left:0;
    z-index:1200
}

#mainContent span.sub h2 {
    color:#616B45;
    font-family:"Trebuchet MS";
    font-size:18px;
    font-weight:400;
    text-transform:uppercase;
    list-style-type:disc
}

#mainContent span.sub p {
    list-style-type:disc
}

#mainContent tbody p {
    font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size:12px
}

.topIcon {
    position:fixed;
    bottom:45%;
    right:0;
    opacity:.9;
    list-style:none
/*box-shadow: 5px 5px 5px #888888;*/
}

img.bttIcon {
    border:0;
    text-decoration:none
}

/*.topIcon a:hover{
text-decoration: none;
background: url (../images/topIconBG.jpg) no-repeat;
color:  #f8b449;
} */
.news {
    position:relative;
    margin:30px 90px;
    padding:0;
    border:solid green 1px;
    width:700px
}

.thumbNews {
    float:left;
    padding:5px
}

#mainContent div.thumbNews img {
    border:solid 1px green;
    height:150px;
    width:110px;
    padding:20px 10px;
    margin:20px 10px
}

/*  css for image flipping */
.f1_container {
    position:relative;
/* margin: 10px auto; */
    width:550px;
    height:353px;
    z-index:2;
    float:left;
    padding:8px
}

.f1_container {
    -webkit-perspective:1000px;
    -moz-perspective:1000px;
    -o-perspective:1000px;
    -ms-perspective:1000px;
    perspective:1000px
}

.f1_card {
    width:100%;
    height:100%;
    -webkit-transform-style:preserve-3d;
    -webkit-transition:all .5s linear;
    -moz-transform-style:preserve-3d;
    -moz-transition:all .5s linear;
    -o-transform-style:preserve-3d;
    -o-transition:all .5s linear;
    -ms-transform-style:preserve-3d;
    -ms-transition:all .5s linear;
    transform-style:preserve-3d;
    transition:all .5s linear;
    behavior:url(includes/PIE-1.0.0/PIE.htc)
}

.f1_container:hover .f1_card,.f1_container.hover_effect .f1_card {
    -webkit-transform:rotatex(180deg);
    -moz-transform:rotatex(180deg);
    -o-transform:rotatex(180deg);
    -ms-transform:rotatex(180deg);
/*transform: rotatex(180deg);*/
/*turned of for ie */
    -webkit-box-shadow:-5px 5px 5px #fff;
    -moz-box-shadow:-5px 5px 5px #fff;
    -ms-box-shadow:-5px 5px 5px #fff;
/* box-shadow: -5px 5px 5px red; */
    behavior:url(includes/PIE-1.0.0/PIE.htc)
}

/*div.front.facePortrait{
-ms-transform: rotatey(180deg);
-webkit-transform: rotatey(180deg);
  -moz-transform: rotatey(180deg);
  -o-transform: rotatey(180deg);
  transform: rotatey(180deg);
  
}
*/
.flipBoxStyle {
    height:385px;
    width:600px;
    background:#fff;
    border-radius:10px
}

#f2_container {
    position:relative;
    top:400px;
    left:10px;
    width:400px;
    height:253px;
    z-index:1
}

#f2_container {
    -webkit-perspective:1000px;
    -moz-perspective:1000px;
    -o-perspective:1000px;
    -ms-perspective:1000px;
    perspective:1000px;
    behavior:url(includes/PIE-1.0.0/PIE.htc)
}

#f2_card {
    width:100%;
    height:100%;
    -webkit-transform-style:preserve-3d;
    -webkit-transition:all .5s linear;
    -moz-transform-style:preserve-3d;
    -moz-transition:all .5s linear;
    -o-transform-style:preserve-3d;
    -o-transition:all .5s linear;
    -ms-transform-style:preserve-3d;
    -ms-transition:all .5s linear;
    transform-style:preserve-3d;
    transition:all .5s linear;
    behavior:url(includes/PIE-1.0.0/PIE.htc)
}

#f2_container:hover #f2_card,#f2_container.hover_effect #f2_card {
    -ms-transform:rotatex(180deg);
    -webkit-transform:rotatex(180deg);
    -moz-transform:rotatex(180deg);
    -o-transform:rotatex(180deg);
    transform:rotatex(180deg);
/*  -webkit-box-shadow: -5px 5px 5px #aaa;
  -moz-box-shadow: -5px 5px 5px #aaa;
  box-shadow: -5px 5px 5px red; */
    behavior:url(includes/PIE-1.0.0/PIE.htc)
}

.flipWrapper {
    position:relative;
    height:auto;
    width:680px
}

.face {
    position:absolute;
    width:100%;
    height:100%;
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -o-backface-visibility:hidden;
    backface-visibility:hidden;
    -ms-backface-visibility:hidden;
    behavior:url(includes/PIE-1.0.0/PIE.htc)
}

/* change rotate to x or y as required*/
.face.back {
    display:block;
    -ms-transform:rotatex(180deg);
    -webkit-transform:rotatex(180deg);
/*-webkit-box-sizing: border-box; */
    -moz-transform:rotatex(180deg);
/*  -moz-box-sizing: border-box; */
    -o-transform:rotatex(180deg);
    -o-box-sizing:border-box;
/*transform: rotatex(180deg);*/
/*box-sizing: border-box;*/
/*padding: 10px; */
    color:#fff;
    text-align:center;
    background-color:#fff
/* behavior: url(includes/PIE-1.0.0/PIE.htc); */
}

/* class to rotate z instead*/
#tallCards {
    width:100%;
    height:100%;
    -webkit-transform-style:preserve-3d;
    -webkit-transition:all .5s linear;
    -moz-transform-style:preserve-3d;
    -moz-transition:all .5s linear;
    -o-transform-style:preserve-3d;
    -o-transition:all .5s linear;
    -ms-transform-style:preserve-3d;
    -ms-transition:all .5s linear;
    transform-style:preserve-3d;
    transition:all .5s linear;
    behavior:url(includes/PIE-1.0.0/PIE.htc)
}

#f1_container:hover #tallCards,#f1_container.hover_effect #tallCards {
    -webkit-transform:rotatey(180deg);
    -moz-transform:rotatey(180deg);
    -o-transform:rotatey(180deg);
    -ms-transform:rotatey(180deg);
    transform:rotatey(180deg);
/*  -webkit-box-shadow: -5px 5px 5px #aaa;
  -moz-box-shadow: -5px 5px 5px #aaa;
  box-shadow: -5px 5px 5px red; */
    behavior:url(includes/PIE-1.0.0/PIE.htc)
}

#tallCards .back.face {
    display:block;
    -ms-transform:rotatey(180deg);
    -webkit-transform:rotatey(180deg);
/*-webkit-box-sizing: border-box; */
    -moz-transform:rotatey(180deg);
/*  -moz-box-sizing: border-box; */
    -o-transform:rotatey(180deg);
    -o-box-sizing:border-box;
    transform:rotatey(180deg);
/*box-sizing: border-box;*/
/*padding: 10px; */
    color:#fff;
    text-align:center;
    background-color:red;
    behavior:url(includes/PIE-1.0.0/PIE.htc)
}

.flipTitle {
    margin:0 auto;
    padding:3px
}

.flipWrapperPortrait {
    position:relative;
    height:auto;
    width:680px
}

.flipBoxStylePortrait {
    height:570px;
    width:370px;
    background:#fff;
    border-radius:10px
}

.facePortrait {
    position:absolute;
    width:100%;
    height:100%;
    -ms-backface-visibility:hidden;
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -o-backface-visibility:hidden;
    backface-visibility:hidden;
    behavior:url(includes/PIE-1.0.0/PIE.htc)
}

.facePortrait .back {
    display:block;
    -ms-transform:rotatey(180deg);
    -webkit-transform:rotatey(180deg);
/*-webkit-box-sizing: border-box; */
    -moz-transform:rotatey(180deg);
/*  -moz-box-sizing: border-box; */
    -o-transform:rotatey(180deg);
    -o-box-sizing:border-box;
    transform:rotatey(180deg);
/*box-sizing: border-box;*/
/*padding: 10px; */
    color:#fff;
    text-align:center;
    background-color:#aaa;
    behavior:url(includes/PIE-1.0.0/PIE.htc)
}

/* change rotate to x or y as required*/
#ps_landscape1 {
    width:410px
}

#ps_landscape2 {
    width:410px
}

/* slight change of sidebar settings for main postcards page */
#leftBoxFlippc {
    position:relative;
    float:right;
    left:45px;
    top:380px;
    width:210px;
    height:15em;
    margin:10px;
    padding:10px;
    border-left:solid 1px #aaa
}

/* slight change of sidebar settings for other postcard pages */
#leftBoxFlip {
    position:relative;
    float:right;
    left:45px;
    top:322px;
    width:210px;
    height:15em;
    margin:10px;
    padding:10px;
    border-left:solid 1px #aaa
}

#portrait {
    width:750px;
    height:300px;
    position:relative;
    top:0;
    left:55px;
    clear:both
}

.youtube {
    position:relative;
    top:-30px;
    left:150px;
    width:223px;
    height:24px;
    border:0;
    float:right
}

.ps_SlideRight img {
    float:left;
    border:solid 1px #5a7e45;
    margin:10px;
    padding:5px;
    height:127px;
    width:200px
}

.ps_SlideLeft img {
    float:left;
    border:solid 1px green;
    margin:10px 40px;
    padding:5px;
    height:127px;
    width:200px
}

audio {
    width:230px
}

#table_vic {
    width:850px
}

#table_vic audio {
    width:250px
}

/* style for GAA programmes */
#pageDisplay {
    -ms-animation-duration:2.5s;
    -moz-animation-duration:2.5s;
    -o-animation-duration:2.5s;
    -webkit-animation-duration:2.5s;
    animation-duration:2.5s
}

#pageDisplay {
    opacity:.8;
    z-index:12000;
    display:block;
    position:relative;
    height:125px;
    background-color:#060607
/*#2A3F55;*/
/* #6b8b4a; /*rgb(189, 221, 217);*/
/*border: solid 1px;*/
}

#pageDisplay.hidden {
    position:relative;
    height:125px;
    background-color:#060607;
/*#2A3F55;*/
    visibility:hidden
}

#pageDisplay.show {
    position:relative;
    height:125px;
    background-color:#060607;
/*#374E5F;*/
    visibility:visible
}

#pageDisplay:hover {
    position:relative;
    height:125px;
    background-color:#2C3E55
/*#060607;/*#2A3F55*/
}

#pageDisplay img {
    float:left;
    height:60px;
    padding:5px;
    margin:5px
}

/*#pageDisplay  a:hover {
display: block;
border-bottom: solid 3px;
}
*/
.imgGalleryFirst {
    position:relative;
    display:block;
    float:left;
    height:100px;
    width:40px;
    margin:5px
/* this margin was originallly set to 5px but to make things consistent with IE it was changed to these values */
}

.imgGalleryFirst img {
    float:left;
    display:block;
/*border-bottom: solid #6b8b4a 1px;*/
    text-decoration:none;
    border:0
}

.imgGalleryFirst img:hover {
    display:block
/*border-bottom: solid #f8b449 1px;*/
/*background: url(../images/gaa/ball.jpg) no-repeat;*/
}

.imgGalleryFirst a {
    float:left;
    display:block;
    text-decoration:none;
    color:#cecece
}

.imgGalleryFirst a:hover {
    float:left;
    display:block;
    text-decoration:none;
    color:#C03377
}

.imgGalleryFirst a {
    height:2em;
    font-size:12px;
    text-align:center;
    color:#cecece;
    clear:both
}

.imgGalleryFirst a:hover {
    color:#C03377
/*#f8b449;*/
}

.imgGallery {
    position:relative;
    display:block;
    float:left;
    height:100px;
    width:80px;
    margin:5px
/* this margin was originallly set to 5px but to make things consistent with IE it was changed to these values */
}

.imgGallery img {
    float:left;
    display:block;
/*border-bottom: solid #6b8b4a 1px;*/
    text-decoration:none;
    border:0
}

.imgGallery img:hover {
    display:block
/*border-bottom: solid #f8b449 1px;*/
/*background: url(../images/gaa/ball.jpg) no-repeat;*/
}

.imgGallery a {
    float:left;
    display:block;
    text-decoration:none;
    color:#cecece
}

.imgGallery a:hover {
    float:left;
    display:block;
    text-decoration:none;
    color:#C03377
}

.imgGalleryDouble {
    position:relative;
    display:block;
    float:left;
    height:100px;
    margin:5px
}

.imgGalleryDouble img {
    float:left;
    display:block;
    border-bottom:solid green 1px;
    width:110px
}

.imgGalleryDouble a:hover {
    float:left;
    display:block;
    border-bottom:solid green 2px
}

.imgGallery a {
    height:2em;
    font-size:12px;
    text-align:center;
    color:#cecece;
    clear:both
}

.imgGallery a:hover {
    color:/*#C03377*/#f8b449;
}
.desc {
	font-size: small;
	
}


/*.pageDisplay img li{

    margin: 0 auto;
    padding: 0;
}
*/
/*-----------------------.ie class for IE only------------------*/
body.ie .ps_flipContent {
    display:none
}

body.ie.ps_flipBox {
/* width and height defined by child elements */
    z-index:500;
    background:#FFF;
    background-image:-ms-radial-gradient(center,circle farthest-side,#FFF 0%,#DDD 100%);
    background-image:-moz-radial-gradient(center,circle farthest-side,#FFF 0%,#DDD 100%);
    background-image:-o-radial-gradient(center,circle farthest-side,#FFF 0%,#DDD 100%);
    background-image:-webkit-gradient(radial,center center,0,center center,490,color-stop(0,#FFF),color-stop(1,#DDD));
    background-image:-webkit-radial-gradient(center,circle farthest-side,#FFF 0%,#DDD 100%);
    background-image:radial-gradient(center,circle farthest-side,#FFF 0%,#DDD 100%);
    -webkit-box-shadow:0 0 5px rgba(0,0,0,0.5);
    -moz-box-shadow:0 0 5px rgba(0,0,0,0.5);
    -ms-box-shadow:0 0 5px rgba(0,0,0,0.5);
    -o-box-shadow:0 0 5px rgba(0,0,0,0.5);
    box-shadow:0 0 5px rgba(0,0,0,0.5)
}

.line_h {
    background-color:#CCC;
    height:1px
}

/* -----Dick Wadding  slide show --- */
#photoShow {
    height:300px;
    width:200px;
    margin:10px 12px
}

#photoShow div {
    position:absolute;
    z-index:0
}

#photoShow div.previous {
    z-index:1
}

#photoShow div.activate {
    z-index:2
}

#music {
    margin:0 20px
}

/*  -----------sitemap styles ------ */
li.indent {
    padding-left:40px
}

/* ----------- rent ledger styles -----------*/
#inactive {
    text-decoration:none;
    color:#ccc
}

#inactive a:link {
    text-decoration:none;
    color:#ccc
}

#inactive a:visited {
    text-decoration:none;
    color:#ccc
}

.chosen {
    font-size:medium;
    color:#f8b449
}

.notEntered {
    cursor:help;
    color:#ccc!important
}

/* -------------estate papers menu- navagation -----*/
#roadSign {
    position:relative;
    top:0;
    left:30px;
    padding:10px;
    height:110px;
    width:190px;
    font-size:20px;
/*background: url(../images/roadsign220.png) no-repeat;*/
    text-align:center
}

#roadSign p {
    position:relative;
    left:0;
    top:5px;
    width:170px;
    margin:0 auto;
    padding:0;
    font-size:.75em
}

.indented {
    width:92%;
    padding-left:50px
}

.bg {
    z-index:-1
}

img.bg {
/* Set rules to fill background */
    min-height:100%;
    min-width:1024px;
/* Set up proportionate scaling */
    width:100%;
    height:auto;
/* Set up positioning */
    position:fixed;
    top:0;
    left:0
}

[class*="col-"] {
    width: 100%;
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}

/* snap Kerry logo */

#snapLogo{
	    float: right;
        top: 30px;
        position: relative;
		font-size: 12px;
		margin-right: 41px;
}